Wilson Pootle


Support

Support times are 10am – 4pm Monday – Friday (GMT)

Important – Please read the 2 tips below before submitting a support ticket

please read

1) 95% of support tickets are caused by other plugins. Please de-activate these and re-test before using the support form.

please read

2) Our WooBuilder Blocks and Storefront Blocks plugins require the new WordPress Block Editor – please check that you DON’T have the Classic Editor Plugin active as it disables the WordPress Block Editor.

 

 

Need to retrieve your licence key or re-download your plugin? Click here. 

WooBuilder blocks 2.7

  • No reported bugs

Caxton Version 1.10.1

  • No reported bugs

Storefront Pro – Version 5.9.6

  • No reported bugs
  • Important information for customers using Version 5.9.5 – Some customer sites are reporting the following error –  “An error of type E_ERROR was caused in line…”. PLEASE UPDATE TO VERSION 5.9.6.

Storefront Blocks – Version 1.3.1

  • No reported bugs

Pagebuilder Pro – Version 5.5.2

  • No reported bugs with version 5.5.2
  • Version 5.5.1.2 important information – Some customer sites are reporting the following error –  “An error of type E_ERROR was caused in line…”. PLEASE UPDATE TO VERSION 5.5.2.
  • Important information for WordPress.com hosted websites
    • WordPress.com disables the normal WordPress Admin toolbar. Pagebuilder requires this toolbar to work. Here is the fix :)
  • Important information for WP Engine users
    • We’ve had a few reports of issues with the way WP Engine have configured https that causes ‘live editor’ issues. It’s easy to fix :) This is from WP Engine  “Our mu-plugin causes any request made to the wp-admin to be forced through https, including admin-ajax calls. So I added a file that just disabled that feature of the plugin for the specific type of calls the Pootle plugin was making. You can ask the next agent to disable https on wp-admin and wp-login.php. This is just for the backend. You can still enable https:// for the frontend.”
  • Important information for Avada Theme and Divi theme users

18tags theme – Version 2.7.1.1

  • No reported bugs

18tags Pro – Version 2.2.2

  • Please note 18tags Pro is a plugin , not a theme, so remember to install it into plugins :)

 

Tips for getting a quicker response:

  1. One ticket for issues you are having with each plugin or theme.
  2. If there are multiple issues within this, please number each point. This really helps us.
  3. Be as detailed as possible and include screen grabs where you can.
  • Which PootlePress plugin or theme does this related to? e.g. Pootle Page Builder
  • Please note we only provide support for customers with a valid licence key
  • We can only support plugins that are up to date. To check if your plugin is up to date check here: http://jamiemarsland.wpengine.com/check-versions/
  • Please help other users by being honest about the level of priority. This will help you when you have an urgent request!
  • Drop files here or
    Accepted file types: jpg, gif, png, pdf.
Scroll to Top